
Grupo 1A 2025 - Feature #5549

Feature # 4999 (In Progress): Etapa ll Diseño Detallado, Implementación y Pruebas

Desarrollo de la aplicación móvil

10/26/2025 05:38 PM - Jhon Alarcón

Status: New Start date: 12/02/2025

Priority: Normal Due date: 12/19/2025

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/26/2025 05:39 PM - Jhon Alarcón

- Start date changed from 10/17/2025 to 10/29/2025

#2 - 11/06/2025 03:16 PM - Jhon Alarcón

- Due date changed from 11/14/2025 to 11/16/2025

- Start date changed from 10/29/2025 to 11/11/2025

#3 - 11/25/2025 10:58 AM - Jhon Alarcón

- Due date changed from 11/16/2025 to 12/19/2025

- Start date changed from 11/11/2025 to 12/02/2025
